Plesk\backup\Agent\Schema\Backup\Descriptions\DescriptionsAType\DescriptionAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        objectName:
            expose: true
            access_type: public_method
            serialized_name: object-name
            accessor:
                getter: getObjectName
                setter: setObjectName
            xml_attribute: true
            type: string
        objectType:
            expose: true
            access_type: public_method
            serialized_name: object-type
            accessor:
                getter: getObjectType
                setter: setObjectType
            xml_attribute: true
            type: string
